/** Shopify CDN: Minification failed

Line 293:0 Unexpected "}"

**/
@font-face {
  font-family: 'butlerlight';
  src: url('butler_light-webfont.woff2') format('woff2'), url('butler_light-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'butlermedium';
  src: url('butler_medium-webfont.woff2') format('woff2'), url('butler_medium-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'butlerregular';
  src: url('butler_regular-webfont.woff2') format('woff2'), url('butler_regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'butlerultralight';
  src: url('butler_ultra_light-webfont.woff2') format('woff2'), url('butler_ultra_light-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'butlerblack';
  src: url('butler_black-webfont.woff2') format('woff2'), url('butler_black-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'butlerbold';
  src: url('butler_bold-webfont.woff2') format('woff2'), url('butler_bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'butlerextrabold';
  src: url('butler_extrabold-webfont.woff2') format('woff2'), url('butler_extrabold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'rusticoregular';
  src: url('rustico-regular-webfont.woff2') format('woff2'), url('rustico-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: brandon-grotesque, sans-serif;
}
.counter-info {
  left: auto;
  top: auto;
  right: 205px;
  bottom: 143px;
  z-index: 10;
  color: #fff;
  position: absolute;
  font-family: Butler;
  font-size: 23.66px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 28px;
}
.counter-info .total_slides {
  opacity: 0.5;
}
.announcement-bar__message {
  font-size: 13.71px;
  letter-spacing: 1.14px;
  line-height: 34px;
}
.announcement-bar__message span {
  font: 32px/34px 'butlerregular', serif;
  letter-spacing: -0.8px;
  display: inline-block;
  margin: 0 22px;
}
.announcement-bar__message a {
  margin: 0 22px;
}
.site-header {
  z-index: 10;
}
.site-header .grid--table {
  position: relative;
}
.site-header .desktop-logo {
  display: block;
}
.site-header .mobile-logo {
  display: none;
}
.site-header__logo {
margin: 0;
position: absolute;
top: 0;
left: 0;
width: 196px;
}

.site-header__icons--plus .site-header__search {
  padding-right: 70px;
}
.search-header {
  max-width: 224px;
}
.search-header .search-header__submit {
  padding-left: 15px;
}
.search-header .search-header__input {
  background-color: #f2f2f2;
  border-radius: 16px;
  height: 32px;
  padding: 3px 10px 3px 32px;
  font: 18px/22px brandon-grotesque, sans-serif;
  letter-spacing: -0.69px;
}
.search-header.search--focus {
  max-width: 214px;
}
.search-header.search--focus .search-header__submit {
  padding-left: 15px;
}
.home-slideshow {
  padding: 0;
  position: relative;
}
.home-slideshow:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 70px;
  width: 100%;
  background: url(home-banner-mask.png) no-repeat 50% 0 / 100% 70px;
}
.home-slideshow .slideshow__title {
  font: 57px/63px 'butlerbold', serif;
  max-width: 1000px;
  margin: 0 auto 15px;
}
.home-slideshow .slideshow__subtitle {
  font-size: 24.69px;
  letter-spacing: -0.49px;
  line-height: 28.8px;
  max-width: 682px;
  margin: 0 auto 30px;
}
.home-slideshow .slideshow .slick-next, .home-slideshow .slideshow .slick-prev {
  width: 71px;
  height: 72px;
  left: auto;
  top: auto;
  right: 116px;
  bottom: 85px;
  background: url(btn-prev.png) no-repeat 0 0 / 71px 72px;
  z-index: 10;
}
.home-slideshow .slideshow .slick-next:before, .home-slideshow .slideshow .slick-prev:before {
  content: "";
}
.home-slideshow .slideshow .slick-next:hover, .home-slideshow .slideshow .slick-prev:hover {
  opacity: 0.8;
}
.home-slideshow .slideshow .slick-next {
  right: 45px;
  background: url(btn-next.png) no-repeat 0 0 / 71px 72px;
}
.home-slideshow .slideshow__btns .btn {
  margin: 0 5px 10px;
  min-width: 183px;
}
.home-columns-gallery {
  max-width: 1200px;
  margin: 0 auto;
}
.home-columns-gallery .slide__holder {
  display: flex;
  padding: 0 20px;
}
.home-columns-gallery .slide--img {
  width: 48px;
}
.home-columns-gallery .slide--text {
  width: calc(100% - 48px);
  padding: 0 0 0 20px;
  font-size: 18.51px;
  line-height: 23.91px;
}
.home-columns-gallery .slide--text .rte-setting {
  margin: 0 0 5px;
}
.home-columns-gallery .slide--text .h4 {
  font-family: 'rusticoregular';
  font-size: 21.6px;
  letter-spacing: -0.54px;
  line-height: 30.86px;
  color: #172E49;
  margin: 0 0 4px;
}
.home-columns-gallery .slide--text .link {
  text-decoration: underline;
}
.home-columns-gallery .slide[aria-describedby="slick-slide20"] .h4, .home-columns-gallery .slide[aria-describedby="slick-slide10"] .h4, .home-columns-gallery .slide[aria-describedby="slick-slide00"] .h4 {
  background: url(divider-01-1.png) no-repeat 0 50% / auto 24px;
}
.home-columns-gallery .slide[aria-describedby="slick-slide21"] .h4, .home-columns-gallery .slide[aria-describedby="slick-slide11"] .h4, .home-columns-gallery .slide[aria-describedby="slick-slide01"] .h4 {
  background: url(divider-02.png) no-repeat 0 50% / auto 24px;
}
.home-columns-gallery .slide[aria-describedby="slick-slide22"] .h4, .home-columns-gallery .slide[aria-describedby="slick-slide12"] .h4, .home-columns-gallery .slide[aria-describedby="slick-slide02"] .h4 {
  background: url(divider-03.png) no-repeat 0 50% / auto 24px;
}
.layer-style {
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  height: 698px;
  position: relative;
}
.layer-style .layer-style__headings {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 45px 20px;
  color: #fff;
  text-align: center;
  z-index: 10;
}
.layer-style .layer-style__headings .h2 {
  font: 37px/45px 'butlerbold', serif;
  letter-spacing: 0;
  margin: 0 0 11px;
  text-transform: none;
}
.layer-style .layer-style__headings .h3 {
  font: 25px/44px 'rusticoregular';
  letter-spacing: 0;
  margin: 0 0 11px;
  padding: 20px 5px 10px;
  display: inline-block;
  background: url(divider-02-3.png) no-repeat 0 50% / 100% 65px;
}
.layer-style .layer-style-gallery {
  margin: 0 0 0 -2px;
}
.layer-style .slick-slide {
  height: 698px;
  border-left: 2px solid #fff;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  text-align: center;
  color: #fff;
  font-size: 24.69px;
  letter-spacing: -0.49px;
  line-height: 28.8px;
}
.layer-style .slick-slide .h4 {
  font: 33px/33px 'butlerbold', serif;
  letter-spacing: 0;
  margin: 0 0 10px;
}
.layer-style .slick-slide .slide--text {
  padding: 45px 40px;
  position: relative;
  z-index: 10;
}
.layer-style .slick-slide p {
  color: #fff;
  max-width: 323px;
  margin: 0 auto 16px;
}
input, select, textarea {
  border: 1px solid #748292;
}
.btn {
  position: relative;
background: #455845;
border: none;
font-size: 14px;
line-height: 19px;
padding: 14px 37px;
font-weight: 500;
}
}
.btn:before {
  content: "";
  position: absolute;
  top: 4px;
  bottom: 4px;
  left: 4px;
  right: 4px;
  border: 1px solid #fff;
}
button.btn:before {
  display: none;
}
.btn--secondary, .hero__btn {
  position: relative;
  border-radius: 0;
  background: #fff;
  font-weight: 500;
  line-height: 20px;
}
.btn--secondary:before, .hero__btn:before {
  content: "";
  position: absolute;
  top: 4px;
  bottom: 4px;
  left: 4px;
  right: 4px;
  border: 1px solid #8e9a8e !Important;
}

.btn::before {
content: "";
position: absolute;
top: 4px;
bottom: 4px;
left: 4px;
right: 4px;
border: .75px solid #fff;
}

.btn--secondary:hover, .hero__btn:hover {
  opacity: 0.9;
}
.quotes-slider {
  margin-bottom: 117px !important;
}
.quotes-wrapper .slick-dots {
  display: none !important;
}
.layers-columns .mega-title {
  font: 53px/57px 'butlerbold', serif;
  letter-spacing: 0;
  margin: 0 0 10px;
}
.layers-columns .page-width {
  padding-left: 20px;
  padding-right: 20px;
}
.specialty-items .page-width {
  padding-left: 20px;
  padding-right: 20px;
}
.specialty-items .specialty-items__title {
  font: 37px/45px 'butlerbold', serif;
  letter-spacing: 0;
  margin: 0;
  text-transform: none;
  color: #172e49;
}
.specialty-items .mega-title {
  font: 700 23px/30px brandon-grotesque, sans-serif;
  letter-spacing: 3.39px;
  margin: 0;
  text-transform: uppercase;
}
.hero__overlay:before {
  opacity: 0.35;
}
.newsletter-section__holder {
  width: calc(100% - 40px);
  max-width: 1280px;
  position: relative;
  margin: 0 auto;
  background: #fff url(bg-newsletter-swirl.png) no-repeat 0 0 / cover;
}
.newsletter-section__holder:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: url(newsletter-bg.png) no-repeat calc(100% - 24px) 100% / auto 95%;
}
.newsletter-section__holder > * {
  position: relative;
  z-index: 10;
}
.section-bottom {
  background: url(bg-bottom-holder.jpg) no-repeat 50% calc(100% + 360px) / 1440px auto;
  padding: 90px 20px 160px;
  position: relative;
}
.section-bottom:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.95) 0%, rgba(255, 255, 255, 0.5) 10%, rgba(255, 255, 255, 0) 100%);
}
.section-bottom > * {
  position: relative;
  z-index: 10;
}
.section-bottom .section-bottom_holder {
  padding-bottom: 1px;
}
.section-bottom .quote-icon {
  width: 114px;
  height: 17px;
  background: url(Stars.png) no-repeat 0 0 / 114px 17px;
  margin: 0 auto 8px;
}
.section-bottom .quote-icon svg {
  display: none;
}
.section-bottom .quote-icon + .rte-setting {
  font: 22px/38px 'butlerbold', serif;
  letter-spacing: -0.57px;
  margin: 0 0 8px;
  color: #ae8443;
}
.section-bottom .quote-icon + .rte-setting p {
  font: 400 18px/26px brandon-grotesque, sans-serif;
  letter-spacing: -0.23px;
  color: #000;
  margin: 0;
}
.section-bottom .rte-setting p {
  font: 400 18px/26px brandon-grotesque, sans-serif;
  letter-spacing: -0.23px;
  color: #000;
  margin: 0;
}
.section-bottom .newsletter-section {
  padding: 0;
}
.section-bottom .newsletter-section .h2 {
  font: 26px/34px 'rusticoregular';
  color: #ae8443;
  margin: 0;
  padding: 0 10px;
  text-transform: uppercase;
  letter-spacing: 0;
  background: url(divider-04.png) no-repeat 50% 50% / 100% 23px;
}
.section-bottom .newsletter-section .h2 + p {
  font: 33px/40px 'butlerbold', serif;
  letter-spacing: 0;
  margin: 0;
  color: #172e49;
}
.section-bottom .section-header h2 {
  font: 53px/64px 'butlerbold', serif;
  letter-spacing: 0;
  margin: 0 0 19px;
  color: #172e49;
  text-transform: none;
}
.section-bottom .section-header h3 {
  font: 32px/59px 'rusticoregular';
  letter-spacing: 0;
  margin: 0 0 15px;
  padding: 10px 15px 0;
  color: #172e49;
  display: inline-block;
  position: relative;
}
.section-bottom .section-header h3:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url(divider-05-3.png) no-repeat 50% 50% / 100% 55px;
  opacity: 0.7;
  z-index: -1;
}
.section-bottom .quotes-wrapper {
  margin: 0 -20px;
}
.section-bottom .quotes-wrapper .slick-slide {
  padding: 0 30px;
}
.section-bottom .quotes-wrapper .quotes-slider__text {
  padding: 51px 28px;
  background: rgba(255, 255, 255, 0.5);
  position: relative;
}
.section-bottom .quotes-wrapper .quotes-slider__text:before {
  content: "";
  position: absolute;
  top: 4px;
  bottom: 4px;
  left: 4px;
  right: 4px;
  border: 1px solid #fff;
}
.quotes-slider .slick-prev, .reviews-pg-slider .slick-prev {
  transform: none;
  left: 20px;
  top: auto;
  bottom: -22px;
  background: #455845;
  width: 43px;
  height: 43px;
  z-index: 999;
  opacity: 0;
}
.quotes-slider .slick-prev:before, .reviews-pg-slider .slick-prev:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 10px;
  height: 10px;
  border: solid #fff;
  border-width: 0 0 2px 2px;
  transform: rotate(45deg);
  margin: -5px 0 0 -3px;
}
.quotes-slider .slick-prev:hover, .reviews-pg-slider .slick-prev:hover {
  opacity: 0;
}
.quotes-slider .slick-next, .reviews-pg-slider .slick-next  {
  transform: none;
  right: 20px;
  top: auto;
  bottom: -22px;
  background: #455845;
  width: 43px;
  height: 43px;
  z-index: 999;
  opacity: 0;
}
.quotes-slider .slick-next:before, .reviews-pg-slider .slick-next:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 10px;
  height: 10px;
  border: solid #fff;
  border-width: 2px 2px 0 0;
  transform: rotate(45deg);
  margin: -5px 0 0 -7px;
}
.quotes-slider .slick-next:hover, .reviews-pg-slider .slick-next:hover {
  opacity: 0;
}
.index-section--flush:last-child {
  margin-bottom: 0;
}
.footer.footer-new {
  background: url(bg-footer.jpg) no-repeat 50% 50% / cover;
  color: #fff;
  font-size: 20.57px;
  letter-spacing: 0;
  line-height: 27.43px;
}
.footer.footer-new * {
  color: #fff;
}
.footer.footer-new .footer__group--text h5 {
  font: 41px/50px 'butlerbold', serif;
  letter-spacing: 0;
  margin: 0 0 30px;
}
.footer.footer-new .footer__group--text p a {
  white-space: nowrap;
  text-decoration: underline;
}
.footer.footer-new .footer__group--text p a:not(:last-child) {
  color: #ae8443;
  font-weight: 700;
  text-decoration: none;
}
.footer.footer-new .footer__group--links h5 {
  display: inline-block;
  font: 20px/30px 'butlerregular', serif;
  letter-spacing: 0;
  margin: 0 -15px 26px;
  padding: 0 15px 7px;
  letter-spacing: -0.51px;
  background: url(divider-footer.png) no-repeat 50% 100% / 100% 100%;
}
.footer.footer-new p {
  margin: 0;
}
.grid--view-items {
  overflow: visible;
}
.collection-slider .slick-track {
  display: flex;
}
.special-offers .hero__inner {
  vertical-align: bottom;
}
.special-offers .hero__inner .page-width {
  padding: 0 30px;
}
.special-offers .hero__inner .mega-title {
  font: 33px/43px 'butlerbold', serif;
  letter-spacing: 0;
  color: #fff;
  margin: 0;
}
 .grid-view-item__vendor {
  font-size: 11.31px;
  font-weight: 600;
  letter-spacing: 0.47px;
  line-height: 16px;
  color: #172e49;
  margin: 0;
  padding-left: 25px;
  position: relative;
}
.grid-view-item__vendor:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 18px;
  height: 18px;
  margin-top: -9px;
}
.special-offers .slick-prev {
  background: #455845;
  width: 43px;
  height: 43px;
  z-index: 999;
}
.special-offers .slick-prev:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 10px;
  height: 10px;
  border: solid #fff;
  border-width: 0 0 2px 2px;
  transform: rotate(45deg);
  margin: -5px 0 0 -3px;
}
.special-offers .slick-prev.slick-disabled {
  opacity: 0;
}
.special-offers .slick-prev:hover {
  opacity: 0.8;
}
.special-offers .slick-next {
  background: #455845;
  width: 43px;
  height: 43px;
  z-index: 999;
}
.special-offers .slick-next:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 10px;
  height: 10px;
  border: solid #fff;
  border-width: 2px 2px 0 0;
  transform: rotate(45deg);
  margin: -5px 0 0 -7px;
}
.special-offers .slick-next.slick-disabled {
  opacity: 0;
}
.special-offers .slick-next:hover {
  opacity: 0.8;
}
.special-offers_gallery {
  width: 100%;
  padding: 0 73px;
}
.special-offers_gallery .section-header {
  margin-bottom: 0;
}
.special-offers_gallery .section-header h2 {
  font: 37px/45px 'butlerbold', serif;
  letter-spacing: 0;
  margin: 0 0 19px;
  color: #172e49;
  text-transform: none;
}
.grid-view-item__image-wrapper {
  margin: 0 0 15px;
  border: 1px solid #172e49;
  background: #fff;
  padding: 8px;
  max-width: 100% !important;
  max-height: 100% !important;
  overflow: hidden;
 
}
.grid-view-item__image-wrapper > div {
  border: 1px solid #bdc3cb;
  overflow: hidden;
  height: 100%;
}

.special-offers_gallery .slick-slide {
  padding: 0 10px;
}
.special-offers_gallery .grid-view-item__title {
  font: 500 18px/24px brandon-grotesque,sans-serif;
letter-spacing: 0;
color: #172e49;
}


#shopify-section-16257464054ef9f254 {
padding: 20px 0 0;
}


@media only screen and (max-width: 1024px) {
  .layer-style {
    height: 698px;
  }
  .layer-style .slick-prev {
    left: 10px;
    top: auto;
    bottom: 150px;
    background: rgba(23, 46, 73, 0.59);
    width: 43px;
    height: 43px;
    z-index: 999;
  }
  .layer-style .slick-prev:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 10px;
    height: 10px;
    border: solid #fff;
    border-width: 0 0 2px 2px;
    transform: rotate(45deg);
    margin: -5px 0 0 -3px;
  }
  .layer-style .slick-prev.slick-disabled, .layer-style .slick-prev.slick-disabled:hover {
    opacity: 0;
  }
  .layer-style .slick-next {
    right: 10px;
    top: auto;
    bottom: 150px;
    background: rgba(23, 46, 73, 0.59);
    width: 43px;
    height: 43px;
    z-index: 999;
  }
  .layer-style .slick-next:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 10px;
    height: 10px;
    border: solid #fff;
    border-width: 2px 2px 0 0;
    transform: rotate(45deg);
    margin: -5px 0 0 -7px;
  }
  .layer-style .slick-next.slick-disabled, .layer-style .slick-next.slick-disabled:hover {
    opacity: 0;
  }
  .layer-style .slick-slide .slide--text {
    margin: 0 25px 30px;
    background-color: rgba(23, 46, 73, 0.59);
    min-height: 308px;
    font-size: 27.43px;
    letter-spacing: -0.55px;
    line-height: 32px;
  }
  .layer-style .slick-slide .slide--text p {
    font-size: inherit;
    margin: 0;
  }
  .layer-style .slick-slide .h4 {
    font-size: 30px;
    margin: 0 0 15px;
  }
  .layer-style .slick-slide {
    height: 698px;
    border: none;
  }
  .layer-style .layer-style__headings .h2 {
    font-size: 35px;
  }
  .layer-style .layer-style__headings .h3 {
    font-size: 27px;
    margin: 0 -10px;
  }
  .layer-style .btn {
    width: 100%;
    max-width: 282px;
    padding: 14px 10px;
  }
  .layers-columns {
    padding: 20px;
  }
  .layers-columns .hero {
    margin-top: 20px;
    height: 448px;
    position: relative;
    padding: 10px;
  }
  .layers-columns .hero:first-child {
    margin-top: 0;
  }
  .layers-columns .hero .hero__inner {
    position: relative;
    z-index: 10;
    border: 1px solid #fff;
  }
  .specialty-items {
    padding: 20px;
  }
  .specialty-items .specialty-items__title {
    text-align: center;
    margin: 0 0 25px;
  }
  .specialty-items .hero {
    margin: 0 0 17px;
    height: 179px;
  }
  .special-offers_gallery {
    padding: 20px 73px 0;
  }
  .home-slideshow .slideshow .slick-next, .home-slideshow .slideshow .slick-prev {
    bottom: 40px;
  }
  .counter-info {
    bottom: 93px;
  }
  .newsletter-section__holder {
    background: #fff;
    padding: 30px 20px;
  }
  .newsletter-section__holder:after {
    display: none;
  }
  .newsletter-section__holder .section-header {
    margin: 0 0 25px;
  }
  .newsletter-section__holder .password__input-group {
    max-width: 100%;
    margin: 0;
    display: block;
  }
  .newsletter-section__holder .password__input-group input[type=email], .newsletter-section__holder .password__input-group input[type=number], .newsletter-section__holder .password__input-group input[type=password], .newsletter-section__holder .password__input-group input[type=search] {
    border: 1px solid #748292;
    margin: 0 0 13px;
  }
  .newsletter-section__holder .password__input-group .btn {
    width: 100%;
  }
  #shopify-section-162551193164d8108f {
    padding: 0;
  }
  .site-header {
    padding: 0 20px;
  }
  .site-header__logo {
    width: 140px;
  }
  .announcement-bar__message span {
    font: 26px/34px butlerregular, serif;
  }
  .site-header .medium-up--one-half .site-nav {
    font-size: 14px !important;
    padding: 0 !important;
  }
  .site-header .site-nav > li {
    padding: 0 15px 0 0;
  }
}
@media only screen and (max-width: 749px) {
  .counter-info {
    display: none !Important;
  }
  .quotes-slider {
    margin-bottom: 50px !important;
  }
  .section-bottom .quotes-wrapper .slick-slide {
    padding: 0 18px;
  }
  .site-header {
border: none;
background: url(bg-header.jpg) no-repeat 50% 50%/cover;
height: 82px;
display: flex;
align-items: center;
}
  .site-header .desktop-logo {
    display: none;
  }
  .site-header .mobile-logo {
    display: block;
  }
  .btn--link.site-header__search-toggle {
    display: none;
  }
  .site-header .icon-cart, .site-header .icon-close, .site-header .icon-hamburger, .site-header .icon-search {
    color: #fff;
  }
  .site-header__icons-wrapper {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  .site-header__icons--plus .site-header__menu, .site-header__icons--plus .site-header__cart {
    height: 46.57px;
    width: 46.57px;
    border: 0.57px solid rgba(255, 255, 255, 0.5);
    background-color: rgba(0, 0, 0, 0.2);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    margin: 0 0 0 11px;
  }
  .site-header__logo {
    position: relative;
    padding: 0;
  }
  .announcement-bar__message {
    font-size: 10.64px;
    letter-spacing: 0.89px;
    line-height: 19.51px;
    padding: 10px 5px;
    text-align: center;
  }
  .announcement-bar__message span {
    display: none;
  }
  .announcement-bar__message a {
    padding: 0 0 0 15px !important;
    margin: 0;
  }
  .home-slideshow .slideshow__title {
    font-size: 32px;
    line-height: 42px;
  }
  .home-slideshow .slideshow__subtitle {
    font-size: 20px;
    letter-spacing: -0.4px;
    line-height: 24px;
  }
  .home-slideshow:after {
    background-size: auto 30px;
    height: 30px;
  }
  .home-slideshow .slideshow .slick-prev, .home-slideshow .slideshow .slick-next {
    display: none !important;
  }
  .footer__groups {
    padding: 30px 20px;
  }
  .footer__groups .footer__group--links {
    display: none;
  }
  .footer__credits {
    padding: 30px 20px;
  }
  .home-columns-gallery .slide__holder {
    display: block;
    padding: 0;
  }
  .home-columns-gallery .slide--img {
    margin: 0 auto 20px;
  }
  .home-columns-gallery .slide--text {
    width: 100%;
    padding: 0 50px;
    text-align: center;
  }
  .home-columns-gallery .slide .h4 {
    display: inline-block;
    padding: 0 20px;
  }
  .home-columns-gallery .slick-prev {
    left: 20px;
    width: 20px;
    height: 20px;
    border: solid #172e49;
    border-width: 0 0 2px 2px;
    transform: rotate(45deg);
    z-index: 10;
  }
  .home-columns-gallery .slick-prev:before {
    content: "";
  }
  .home-columns-gallery .slick-next {
    right: 20px;
    width: 20px;
    height: 20px;
    border: solid #172e49;
    border-width: 2px 2px 0 0;
    transform: rotate(45deg);
    z-index: 10;
  }
  .home-columns-gallery .slick-next:before {
    content: "";
  }
  .hero--medium {
    height: 590px;
    margin: 0 0 30px;
  }
  .special-offers_gallery {
    padding: 0 35px;
  }
  .special-offers_gallery .section-header h2 {
    font-size: 32px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 50.29px;
  }
  .special-offers_gallery .grid {
    margin: 0;
  }
  .special-offers_gallery .section-header {
    padding: 30px 0 10px;
  }
  
  .special-offers {
	padding-bottom: 0px;
  }
  
  .specialty-items {
padding: 0 20px;
}
  
  .layers-columns {
padding: 20px 20px 0;
}
  
  .layers-section-wrapper {
  	background-size: 0 !Important;
  }
  
  .layers-section-wrapper {
  	padding: 0 !Important;
  }
  
  #shopify-section-16257464054ef9f254, #shopify-section-1625334239cc4c71f3 {
    padding: 0;
  }
  .section-bottom .section-header h2 {
    font-size: 36px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 43px;
  }
  .section-bottom .section-header h3 {
    font-size: 27.43px;
    letter-spacing: 0;
    line-height: 49px;
    padding: 0;
  }
  .newsletter-section__holder {
    padding: 16px;
    width: 100%;
  }
  .newsletter-section__holder:after {
    display: none;
  }
  .newsletter-section__holder .input-group {
    display: block;
    margin: 0;
  }
  .newsletter-section__holder .input-group__field {
    border: 1px solid #748292;
    margin: 0 0 10px;
  }
  .newsletter-section__holder .input-group__btn .btn {
    width: 100%;
  }
  .quotes-slider {
    margin-bottom: 50px;
  }
  .section-bottom {
    padding: 0 20px 160px;
  }
  .section-bottom .newsletter-section__holder .section-header {
    margin: 0;
  }
  .section-bottom .newsletter-section .h2 {
    font-size: 17.55px;
    letter-spacing: 0;
    line-height: 31px;
  }
  .section-bottom .newsletter-section .h2 + p {
    font-size: 36.57px;
    line-height: 37.29px;
    margin: 0 auto 25px;
    max-width: 241px;
  }
}
@media only screen and (max-width: 400px) {
  .section-bottom .newsletter-section .h2 {
    font-size: 13px;
    letter-spacing: 0;
    line-height: 25px;
    margin: 0 0 10px;
  }
  .section-bottom .section-header h3 {
    font-size: 20px;
  }
  .btn {
    font-size: 10px;
  }
  .layers-columns .mega-title {
    font-size: 36px;
  }
  .layers-columns .btn {
    font-size: 10px;
  }
  .layer-style .layer-style__headings .h3 {
    font-size: 23px;
  }
  .layer-style .btn {
    font-size: 10px;
  }
}
@media only screen and (min-width: 750px) {
  
  .so-left {
flex: 1;
max-width: 378px;
background-size: cover;
display: flex;
position: relative;
align-items: flex-end;
}
  
  
  .announcement-bar__message {
    padding: 10px 10px;
  }
  .site-header .grid--table {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1265px;
margin: 0 auto;
  }
  .site-header .logo-align--left {
    width: 195px;
  }
  .site-header .medium-up--one-half {
    flex-grow: 10;
  }
  .site-header .medium-up--one-half .site-nav {
    text-align: left;
    font-size: 20.57px;
    letter-spacing: -0.73px;
    line-height: 30px;
    padding: 0 38px;
    display: flex;
    margin: 18px 0;
  }
  .site-header .site-nav a {
    padding: 0;
    color: #000;
  }
  .site-header__icons--plus {
    width: auto;
  }
  .layers-columns .hero--small {
    height: 448px;
    padding: 5px;
  }
  .layers-columns .hero__inner {
    border: 1.54px solid #fff;
  }
  .footer__groups {
    display: flex;
    max-width: 1400px;
    margin: 0 auto;
    padding: 60px 20px;
  }
  .footer__groups .footer__group--links {
    width: 22%;
    padding: 0 0 0 45px;
  }
  .footer__groups .footer__group--text {
    width: 34%;
    padding: 0 30px 0 0;
  }
  .footer__credits {
    max-width: 1240px;
    margin: 0 auto;
    padding: 0 20px 60px;
  }
  .section-bottom {
    padding: 50px 0 160px;
  }
  .quotes-wrapper {
    overflow: hidden;
    max-width: 1740px;
    margin: 0 auto;
  }
  .quotes-slider, .reviews-pg-slider {
    width: calc(100% + 300px);
    margin-right: -150px;
    margin-left: -150px;
  }
  .quotes-slider .slick-prev, .reviews-pg-slider .slick-prev {
    transform: none;
    left: 190px;
    top: auto;
    bottom: -22px;
    background: #455845;
    width: 43px;
    height: 43px;
    z-index: 999;
    opacity: 1;
  }
  .quotes-slider .slick-prev:before, .reviews-pg-slider .slick-prev:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 10px;
    height: 10px;
    border: solid #fff;
    border-width: 0 0 2px 2px;
    transform: rotate(45deg);
    margin: -5px 0 0 -3px;
  }
  .quotes-slider .slick-prev:hover, .reviews-pg-slider .slick-prev:hover {
    opacity: 0.8;
  }
  .quotes-slider .slick-next, .reviews-pg-slider .slick-next {
    transform: none;
    right: 190px;
    top: auto;
    bottom: -22px;
    background: #455845;
    width: 43px;
    height: 43px;
    z-index: 999;
    opacity: 1;
  }
  .quotes-slider .slick-next:before, .reviews-pg-slider .slick-next:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 10px;
    height: 10px;
    border: solid #fff;
    border-width: 2px 2px 0 0;
    transform: rotate(45deg);
    margin: -5px 0 0 -7px;
  }
  .quotes-slider .slick-next:hover, .reviews-pg-slider .slick-next:hover {
    opacity: 0.8;
  }
}
@media only screen and (min-width: 1025px) {
  .site-header .site-nav > li {
    padding: 0 33px 0 0;
  }
  .newsletter-section__holder {
    display: flex;
    align-items: center;
    padding: 54px 65px;
  }
  .newsletter-section__holder .section-header {
    margin: 0 42px 0 0;
  }
  .newsletter-section__holder .contact-form {
    flex-grow: 1;
    max-width: 465px;
  }
  .newsletter-section__holder .password__input-group {
    max-width: 100%;
    margin: 0;
  }
  .special-offers {
    display: flex;
    margin: 0 auto;
    min-height: 556px;
  }
  .special-offers .hero__inner {
    vertical-align: bottom;
  }
  .special-offers .slick-prev, .special-offers .slick-next {
    top: 160px;
    transform: none;
  }
  .special-offers_banner {
    width: 378px;
    display: flex;
  }
  .special-offers_banner .hero {
    height: auto;
  }
  .special-offers_gallery .slick-slide {
    padding: 0 30px 0 0;
  }
  .special-offers_gallery .grid-view-item__image-wrapper {
    
  }
  .special-offers_gallery .grid-view-item__image-wrapper > div {
    border: 1px solid #bdc3cb;
    overflow: hidden;
    
  }
  .special-offers_gallery {
    width: calc(100% - 378px);
    padding: 0 114px 0 80px;
  }
  .special-offers_gallery .grid--view-items {
    margin-left: 0;
  }
  .specialty-items {
    max-width: 1288px;
    margin: 0 auto;
  }
  .specialty-items .specialty-items__heading {
    margin: 43px 13px 20px;
  }
  .specialty-items .specialty-items_columns {
    display: flex;
  }
  .specialty-items .hero--1 {
    width: calc(100% - 26px);
    margin: 0 13px;
  }
  .specialty-items .hero--2 {
    width: calc(50% - 26px);
    margin: 0 13px;
  }
  .specialty-items .hero--3 {
    width: calc(33.3% - 26px);
    margin: 0 13px;
  }
  .specialty-items .hero--4 {
    width: calc(25% - 26px);
    margin: 0 13px;
  }
  .layers-columns {
    max-width: 1288px;
    margin: 0 auto;
    display: flex;
  }
  .layers-columns .hero--1 {
    width: calc(100% - 26px);
    margin: 0 13px;
  }
  .layers-columns .hero--2 {
    width: calc(50% - 26px);
    margin: 0 13px;
  }
  .layers-columns .hero--3 {
    width: calc(33.3% - 26px);
    margin: 0 13px;
  }
  .layers-columns .hero--4 {
    width: calc(25% - 26px);
    margin: 0 13px;
  }
  .layer-style .slick-slide {
    position: relative;
  }
  .layer-style .slick-slide:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(23, 46, 73, 0);
    transition: all 0.2s ease 0s;
  }
  .layer-style .slick-slide:hover:before {
    background: rgba(23, 46, 73, 0.59);
  }
  .layer-style .slick-slide:hover .btn {
    display: inline-block;
  }
  .layer-style .slick-slide .btn {
    display: none;
  }
  .quotes-slider .slick-prev {
    left: 50%;
    margin: 0 0 0 -640px;
  }
  .quotes-slider .slick-next {
    right: 50%;
    margin: 0 -640px 0 0;
  }
}
@media only screen and (min-width: 1440px) {
  .section-bottom {
    background: url(bg-bottom-holder.jpg) no-repeat 50% calc(100% + 360px) / 100% auto;
  }
}
@media only screen and (min-width: 1740px) {
  .section-bottom {
    background: url(bg-bottom-holder.jpg) no-repeat 50% 55% / cover;
  }
  .section-bottom .quotes-wrapper {
    max-width: 100%;
    margin: 0;
  }
  .quotes-slider {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }
}



/* Our Story Page */

/* our-story-banner */

.main-banner.our-story-banner{
	background-position: 50% 50%;
	background-size: cover;
	background-repeat: no-repeat;
	min-height: 889px;
	margin-top: -55px;
	position: relative;
}

.main-banner.our-story-banner:after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: url(images/mask-banner-01.png) no-repeat 0 0 / 100% 284px;
	height: 284px;
}

.main-banner__holder{
	display: flex;
	min-height: 889px;
}

.main-banner__text{
	width: 50%;
	max-width: 720px;
	padding: 125px 0 125px 145px;
	color: #172e49;
	font-size: 20px;
	letter-spacing: 0;
	line-height: 28px;
	margin: 0 0 0 auto;
}

.main-banner__image{
	width: 50%;
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
	position: relative;
	z-index: 10;
	margin: 0 0 -30px;
}

.main-banner__image img{
	max-width: 100%;
	height: auto;
}

.main-banner__heading{
	font: 900 123px/171px brandon-grotesque, sans-serif;
	margin: 0 -160px -70px -45px;
	opacity: 0.05;
	color: #172e49;
}

.main-banner__subheading{
	color: #172e49;
	font: 56px/65px butlerbold, serif;
	letter-spacing: 0;
	text-transform: none;
	margin: 0 0 40px;
}

.main-banner__text p{
	color: inherit;
}

@media only screen and (max-width: 1024px) {
	.main-banner__holder{
		display: block;
		min-height: 1px;
	}
	.main-banner__text{
		width: 100%;
		padding: 50px 60px;
		margin: 0;
	}
	.main-banner__image{
		width: 100%;
		display: block;
		margin: 0;
	}
	.main-banner__image img{
		width: 100%;
		height: auto;
	}
}

@media only screen and (max-width: 767px) {
	.main-banner.our-story-banner{
		margin-top: -35px;
	}
	.main-banner__holder{
		display: block;
		min-height: 1px;
	}
	.main-banner__text{
		width: 100%;
		padding: 50px 30px;
		margin: 0;
	}
	.main-banner__image{
		width: 100%;
		display: block;
		margin: 0;
	}
	.main-banner__heading {
	    font: 900 50px/53px brandon-grotesque, sans-serif;
	    margin: 0 -20px -20px;
	}
	.main-banner__subheading {
	    font: 38px/41px butlerbold, serif;
	    margin: 0 0 20px;
	}
}

/* our-story-columns */

.our-story-columns{
	max-width: 1200px;
	padding: 64px 20px 115px;
	margin: 0 auto;
	display: flex;
}

.our-story-columns__text{
	width: 65%;
	padding: 0 110px 0 0;
}

.our-story-columns__heading{
	color: #172e49;
	font: 53px/64px butlerbold, serif;
	letter-spacing: 0;
	text-transform: none;
	margin: 0 0 40px;
	text-transform: none;
}

.our-story-columns__text p{
	opacity: 0.7;
	color: #172e49;
	font-size: 20px;
	letter-spacing: 0;
	line-height: 28px;
	margin: 0 0 25px;
}

.our-story-columns__timeline{
	width: 35%;
}

.our-story-columns__timeline-heading{
	font: 32px/44px rusticoregular;
	color: #172e49;
	padding: 39px 0 0;
}

.our-story-columns__timeline ul{
	padding: 45px 0 0;
	border-left: 1px solid #979797;
	color: #5c6c7f;
	font-size: 20px;
	letter-spacing: 0;
	line-height: 28px;
}

.our-story-columns__timeline ul li{
	margin: 60px 0 0;
	padding: 0 0 0 28px;
	position: relative;
}

.our-story-columns__timeline ul li:first-child{
	margin: 0;
}

.our-story-columns__timeline ul li:before{
	content: "";
	position: absolute;
	top: 4px;
	left: -8px;
	height: 16px;
	width: 16px;
	background-color: #0a78Bd;
	border-radius: 50%;
}

.our-story-columns__timeline ul .time{
	display: block;
	color: #172e49;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 3.44px;
	line-height: 23px;
	text-transform: uppercase;
}

@media only screen and (max-width: 767px) {
	.our-story-columns{
		display: block;
		padding: 50px 20px;
	}

	.our-story-columns__text{
		width: 100%;
		padding: 0 0 1px;
	}

	.our-story-columns__timeline{
		width: 100%;
	}

	.our-story-columns__heading{
		font-size: 36px;
		font-weight: 700;
		letter-spacing: 0;
		line-height: 43px;
		margin: 0 0 30px;
	}
	.our-story-columns__timeline-heading{
		font: 25px/44px rusticoregular;
	}
}

/* gallery-our-story */

.story-gallery{
	max-width: 1470px;
	margin: 0 auto 50px;
}

.story-gallery .slick-slide{
	padding: 0 15px;
}

.story-gallery .story-gallery__image{
	height: 300px;
	width: 100%;
	text-align: center;
}

.story-gallery .slick-slide img{
	object-fit: cover;
	margin: 0 auto;
}

@media only screen and (min-width: 1440px) {
	.gallery-our-story{
		padding: 0 0 150px;
	}
	.story-gallery{
		max-width: 1470px;
		margin: 0 auto;
	}
	.story-gallery .slick-slide{
		width: 415px !important;
	}
	.story-gallery .story-gallery__image{
		height: 454px;
		width: 100%;
	}
	.story-gallery .slick-slide:first-child,
	.story-gallery .slick-slide:nth-child(4){
		width: 305px !important;
	}
	.story-gallery .slick-slide img{
		margin: 55px 0 0;
		object-fit: cover;
	}
	.story-gallery .slick-slide:nth-child(2n) img{
		margin: 0 0 55px;
	}
}

@media only screen and (max-width: 767px) {
	.gallery-our-story{
		padding: 0 30px;
	}
	.story-gallery .slick-prev {
	    left: -10px;
		top: 45%;
		background: rgba(23,46,73,.59);
		width: 43px;
		height: 43px;
		z-index: 999;
	}
	.story-gallery .slick-prev:before {
		content: "";
		position: absolute;
		top: 50%;
		left: 50%;
		width: 10px;
		height: 10px;
		border: solid #fff;
		border-width: 0 0 2px 2px;
		transform: rotate(45deg);
		margin: -5px 0 0 -3px;
	}
	.story-gallery .slick-next {
		right: -10px;
		top: 45%;
		background: rgba(23,46,73,.59);
		width: 43px;
		height: 43px;
		z-index: 999;
	}
	.story-gallery .slick-next:before {
		content: "";
		position: absolute;
		top: 50%;
		left: 50%;
		width: 10px;
		height: 10px;
		border: solid #fff;
		border-width: 2px 2px 0 0;
		transform: rotate(45deg);
		margin: -5px 0 0 -7px;
	}
}

/* heading--our-story */

.section-bottom.heading-our-story{
	background: none;
	padding: 0;
}

.section-bottom.heading-our-story a{
	font-size: 17.3px;
	font-weight: 500;
	letter-spacing: 2.73px;
	line-height: 25px;
}

/* text-images-columns */

.text-images-columns{
	max-width: 1200px;
	padding: 0 20px;
	margin: 0 auto 130px;
	display: flex;
	align-items: flex-start;
}

.text-images-columns__text{
	width: 50%;
	padding: 0 50px 0 0;
}

.text-images-columns__title{
	font: 53px/64px butlerbold,serif;
	letter-spacing: 0;
	margin: 0 0 19px;
	color: #172e49;
	text-transform: none;
}

.text-images-columns__text p{
	opacity: 0.7;
	color: #172e49;
	font-size: 20px;
	letter-spacing: 0;
	line-height: 28px;
	margin: 0 0 25px;
}

.text-images-columns__image{
	width: 50%;
}

.text-images-columns__image img{
	height: auto;
}

@media only screen and (max-width: 767px) {
	.text-images-columns{
		display: block;
		margin: 0 auto 50px;
	}

	.text-images-columns__text{
		width: 100%;
		margin: 0 0 40px;
		padding: 0;
	}

	.text-images-columns__title{
	    font-size: 36px;
	    font-weight: 700;
	    letter-spacing: 0;
	    line-height: 43px;
	}

	.text-images-columns__image{
		width: 100%;
	}
}

/* layer-style--our-story section */

.layer-style{
	overflow: hidden;
}

.layer-style.layer-style--our-story{
	height: 567px;
}

.layer-style.layer-style--our-story .slick-slide{
	height: 567px;
	align-items: center;
}

.layer-style.layer-style--our-story .slick-slide:hover:before {
    background: rgba(49,55,49,0.39);
}

.layer-style.layer-style--our-story .slide--text__icon{
	width: 54px;
	height: 83px;
	background: url(images/flag.png) no-repeat 0 0 / 54px auto;
	margin: 0 auto 15px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.layer-style.layer-style--our-story .slide--text__icon .enable{
	display: block;
}

.layer-style.layer-style--our-story .slide--text__icon .disable{
	display: none;
}

.layer-style.layer-style--our-story .slick-slide:hover .slide--text__icon{
	background: url(images/flag-1.png) no-repeat 0 0 / 54px auto;
}

.layer-style.layer-style--our-story .slick-slide:hover .slide--text__icon .enable{
	display: none;
}

.layer-style.layer-style--our-story .slick-slide:hover .slide--text__icon .disable{
	display: block;
}

/* Fit Guide Update Page */

#shopify-section-fit-guide-content-new #tab-indera.fitguide-holder .table-block table{
  margin: 0;
}

#shopify-section-fit-guide-content-new #tab-indera.fitguide-holder .table-block table th:first-child,
#shopify-section-fit-guide-content-new #tab-indera.fitguide-holder .table-block table td:first-child{
  width: 180px;
  border: 1px solid #dedddc;
  border-bottom-color: #dedddc;
  text-align: center;
}

#shopify-section-fit-guide-content-new #tab-indera.fitguide-holder .table-block table th,
#shopify-section-fit-guide-content-new #tab-indera.fitguide-holder .table-block table td{
  border: 1px solid #dedddc;
  border-bottom-color: #dedddc;
  white-space: nowrap;
  text-align: center;
}

#shopify-section-fit-guide-content-new #tab-indera.fitguide-holder .table-block table th{
  white-space: normal;
}

#shopify-section-fit-guide-content-new #tab-indera.fitguide-holder .table-block table tr.top-line td{
  border: 1px solid #fff;
  border-bottom-color: #fff;
  font-size: 16px;
  line-height: 28px;
  text-align: left;
}

#shopify-section-fit-guide-content-new #tab-indera.fitguide-holder .table-block table tr.top-line td > span{
  display: block;
  position: relative;
}

#shopify-section-fit-guide-content-new #tab-indera.fitguide-holder .table-block table tr.top-line td > span:before{
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  background: #a2abb6;
}

#shopify-section-fit-guide-content-new #tab-indera.fitguide-holder .table-block table tr.top-line td > span > span{
  display: inline-block;
  background: #fff;
  padding: 0 10px 0 0;
  position: relative;
}

#shopify-section-fit-guide-content-new #tab-indera.fitguide-holder .table-block table th{
  text-align: center;
}

#shopify-section-fit-guide-content-new #tab-indera.fitguide-holder .table-block table th.bg1{
  background: #e3e4e7;
  border: 1px solid #e3e4e7;
  border-bottom-color: #e3e4e7;
}

#shopify-section-fit-guide-content-new #tab-indera.fitguide-holder .table-block table td:first-child {
    font-weight: 400;
}

#shopify-section-fit-guide-content-new #tab-indera.fitguide-holder .table-block table .bg2{
  background: #f4f5f6;
}

#shopify-section-fit-guide-content-new #tab-indera.fitguide-holder .table-block table .bg3{
  background: #172e49;
  color: #fff;
}

#shopify-section-fit-guide-content-new #tab-indera.fitguide-holder .table-block table .bg4{
  background: #c1c6cd;
}

#shopify-section-fit-guide-content-new .fitguide-holder__inner--block {
  padding: 30px !important;
  background: #fff;
  margin: 0 0 40px;
}

.fitguide-holder ul.cols-item{
  padding: 20px 30px 0;
}

.fitguide-holder ul.cols-item li{
  display: inline-block;
  vertical-align: top;
  width: 48%;
  padding: 0 20px 5px 15px;
}

@media only screen and (max-width: 767px) {
  .fitguide-holder ul.cols-item{
    padding: 15px 0 0;
  }
  .fitguide-holder ul.cols-item li{
    display: block;
    width: 100%;
    padding: 0 0 5px 15px;
  }
}
